Subject: Re: bug#36252: 26.1; bibtex-generate-autokey does not use use date field

From: Ryan Kavanagh <[email-masked]>
Date: Sun, 14 Jul 2019 20:34:21 -0400

On Sat, Jul 06, 2019 at 04:55:47PM +0200, Lars Ingebrigtsen wrote:
> (This reminds me -- Emacs should really have a parser that can parse
> all ISO8601 variants.  There's parse-iso8601-time-string, but it only
> handles the simplest of the formats...)

Perhaps that should be the first step, and then the committed fix to
this bug can just use that.

I've been using this patch since I submitted it and I've discovered a
slight bug in how date parsing works for bibtex files with this patch.
Please hold off on committing this patch until I've managed to narrow
down the bug and figure out where it is.

Thanks,
Ryan

-- 
|)|/  Ryan Kavanagh      | GPG: 4E46 9519 ED67 7734 268F
|\|\  https://rak.ac     |      BD95 8F7B F8FC 4A11 C97A